	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Heebo', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */

	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { }
	p {}
	a, a:link, a:visited {  text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position: relative; max-width:100%;}
	.right {float:right;}
	.left {float:left;}
	.clearfix {clear:both; }
	img  {max-width:100%; }

    header {background:url('../images/headerBG.jpg')no-repeat top center; }
        .title {float:right; max-width:815px; margin-top:96px;}
            .title h1 {font-size:64px; color:#981d91; font-weight:normal; letter-spacing:-2px;}
            .h-content {margin-top:112px; max-width:340px; float:left; margin-bottom:-380px;}
                .h-content strong {font-size:30px; font-weight:normal; color:#000; display:block; margin-bottom:15px;}
                .h-content p {font-size:20px; color:#000; line-height:1.4em;}
                .h-content p span {font-weight:bold; }
        aside {background:#fff; width:315px; height:688px; float:left; }
            .logo {display:table; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:35px; }
                .logo img {}
            .subTitle {display:block; background:#981d91; text-align:center; margin-bottom:40px; padding:10px 0;}
                .subTitle strong {color:#fff; font-size:30px; font-weight:normal; }
                .subTitle p {color:#fff; font-size:20px; line-height:normal; font-weight:bold;}
                    .subTitle p span {font-weight:bold; }
            #contact {max-width:229px; display:table; margin-left:auto; margin-right:auto; }
                #contact strong {color:#000; font-weight:normal; font-size:20px; line-height:1.4em;}
                    #contact strong a {color:#981d91; font-weight:normal; }
                #contact p {color:#000; font-size:16px; }
                    #contact form {margin-top:25px; }
                        .field {display:table; }
                            input {border:0; height:30px; background:#ebebeb; padding:0 15px; font-style:italic; font-size:16px; width:229px; max-width:1005;  box-shadow:-1px -1px 0 #e1e1e1; margin-bottom:5px;}
                            button {border:0; height:30px; color:#fff; cursor:pointer; background:#981d91; text-align:center; width:229px; max-width:100%; transition:.5s; margin-top:5px; font-size:20px; }
                            button:hover {background:#fff; color:#981d91; transition:.5s; }
    #main {background:#495a67; padding:60px 0;}
        #main h2 {font-size:36px; color:#fff; display:block; margin-bottom:50px; color:#fff; text-align:center; }
        .circles {text-align:center; }
            .circle { margin:15px 24px; display:inline-block; vertical-align:top; max-width:336px;}
            .circle:first-of-type {margin-right:0;}
            .circle:last-of-type {margin-left:0; }
                .c-img { width:283px; height:283px; border-radius:50%; overflow:hidden; border:10px solid #a4adb3; margin-bottom:25px;}
                    .circle img { }
                .circle h3 {color:#fff; font-size:28px; display:block; margin-bottom:15px; }
                .circle p {color:#fff; font-size:20px; line-height:1.4em;}
                
    #recommindation { overflow-x:hidden; position:relative;}
        #recommindation .wrapper {background:url('../images/bottomIMG.png')no-repeat bottom left; padding:70px 0;  margin-bottom:0;} 
        #recommindation .wrapper:before {content:''; background:url('../images/bottomBefore.png') no-repeat bottom right; width:100%; height:100%; position:absolute; left:-100%; top:0;}
        #recommindation h2 {color:#981d91; font-size:36px; font-weight:normal; display:block; margin-bottom:45px; text-align:center;}
        .r-block {display:block; margin-bottom:55px; }
            .r-img {width:106px; height:106px; float:right; margin-left:15px; }
                .r-img img {}
            .r-content {float:right; max-width:395px;}
                .r-content h3 {color:#495a67; font-size:28px; display:table; margin-bottom:15px;}
                .r-content p {color:#000; font-size:20px; line-height:1.2em; }
            
    footer {background:#e1e1e1; padding:27px 0 20px; border-bottom:3px solid #981d91; }
        .facebook {float:right;}
            .facebook p {font-size:20px; color:#000; font-family:inherit;}
            .facebook a.fa-facebook:before {font-family:FontAwesome; float:left; background:#67757f; width:34px; height:22px; text-align:center; color:#fff; margin-right:15px; font-size:21px; padding:6px 0; margin-top:-8px; margin-bottom:-8px;}
                .facebook p span {color:#981d91; }
        .f-content {float:left; }
            .f-content p {font-size:20px; color:#000; }
                .f-content p a {color:#981d91; }
	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 767px) {
        header {background-repeat:repeat; }
        .wrapper {padding:0 15px; }
        .title {margin-top:15px;}
            .title h1 {font-size:36px;}
        .h-content {float:none; margin-top:25px; margin-bottom:25px;}
        aside {float:none; display:table; margin-left:auto; margin-right:auto; }
        .circle {margin: 25px 0!important;}
        .r-block {background:rgba(255,255,255,0.8); padding:15px;}
        a {display:inline-block;}
        aside {max-width:100%; }
        .c-img {width:235px; height:235px;}
	}
	@media all and (max-width:315px){
	    aside {width:100%; }
	}
